\documentclass{slides}

\title{Cylindrical Algebraic Decomposition for Nonlinear Arithmetic Problems}
\author{Gereon Kremer}
\institute{RWTH Aachen University}
\date{12.03.2020}

\begin{document}

\begin{frame}
	\titlepage
\end{frame}

\input{content-slides/01-motivation.tex}

\input{content-slides/02a-cad-basics.tex}
\input{content-slides/02b-cad-incrementality.tex}
\input{content-slides/02c-cad-specifics.tex}

\input{content-slides/03a-mcsat-basics.tex}
\input{content-slides/03b-mcsat-explanations.tex}
\input{content-slides/03c-mcsat-other.tex}
\input{content-slides/03d-mcsat-theory.tex}

\input{content-slides/04-conclusion.tex}

\backupbegin
\input{content-slides/05-backup.tex}
\backupend
 
\end{document}